Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

AP 1310 and WLC

Does somebody knows if the WLC 4404 is compatible with AP1310?

After upgrading Ap1310 the WLC shows the message:

Tue Aug 22 11:26:52 2006 [ERROR] spam_lrad.c 6125: Refusing image download to AP 00:17:e0:8c:52:22 - Unable to open file /bsn/ap//c1310

2 REPLIES
Hall of Fame Super Red

Re: AP 1310 and WLC

Hi Alejandro,

My understanding is that the 1310 and 1121 AP support were just recently added to the list of AP's that can be converted from Autonomous to LWAPP. This change is supported on WLC 4404 running 4.0.155.0 and on AP's that have been upgraded to IOS 12.3(11)JA first.

Cisco IOS Software Release 12.3(11)JX is an ED release (XED) optimized for the Cisco 1100 and 1310 wireless access points. This release is based upon the Cisco IOS Software 12.3(11)T11 maintenance release. This release introduces IOS support for Light Weight Access Point Protocol (LWAPP) on wireless access points.

WLC - Version 4.0.155.0

http://www.cisco.com/en/US/products/sw/iosswrel/ps5413/products_tech_note09186a00806b55ef.shtml

Hope this helps!

Rob

Please remember to rate helpful posts.....

Community Member

Re: AP 1310 and WLC

Hi Rob

Just find out that I need OS 4.0.155.0, did the upgrade to (4.0.155.5) and it works fine.

Anyway, thanks for your answer!

Alex

250
Views
5
Helpful
2
Replies
CreatePlease to create content